/*  carousel

/*  top	    --------------------------------- */
	.news_top{
	border:1px solid #ccc;
	margin:15px;
	background-image: url(../__img/top/news_top.gif);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	padding: 18px 3px 3px 40px;
		}
	.pickup_top{
	border:1px solid #333333;
	margin:0px 0 0 0;
	padding:2px 2px 0 2px;
	background-image: url(../__img/top/pickup_top.gif);
	background-repeat: no-repeat;
	background-position: 185px 190px;
	text-align: center;
		}
	.pickup_top p{
	margin:2px 0 0 0;
	text-align:left;
	font-size:85%;
		}
	.whattime_wrapper{
	border:1px solid #333333;
	padding:1px;
	margin-bottom:3px;
		}
	.whattime_jpn{
	background-image: url(/img/top/time_jpn.gif);
	background-repeat: no-repeat;
	padding: 0px 0px 0px 40px;
	background-position: left center;
	margin:0px;
	}
	.time_jpn{
		background:#333333;color:#fff;padding:2px;text-align:center;margin:0px;
		}
	
/*  コースバナー	    ------------ */		
	.banner {
	position: relative;
	z-index: 2;
	overflow: hidden;
	min-height:110px;
	border-left:#000 solid 7px; 
}

.banner::before,
.banner::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.banner,
.banner::before,
.banner::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.banner:hover {
	color: #fff;
	text-shadow: 1px 1px 2px #000;  
}
.banner::after {
	top: 0%;
	width: 100%;
	height: 100%;
	left: -100%;
}
.banner h2{font-size:2rem; font-weight:bold; border-bottom:1px solid #000; padding:5px 0 5px 5px; background:url(../__img/en/bottan_bottom.gif);	background-repeat: repeat-x;
	background-position: bottom; margin:10px 0;}
.banner p{padding:10px 0 0 10px;}
#conv{padding:0 0 10px 0;}
#inten{ margin-top:20px; margin-bottom:5px; padding:0 0 10px 0;}
#hirakata{ margin-top:7px;}
#holiday{margin-top:7px;}
#manga{margin-top:10px;}
#conv:hover::after {
	left: 0;
	background-image: url(../img/en/banner_conversation_back.jpg);
	background-repeat:no-repeat;
}	
#inten:hover::after {
	left: 0;
	background-image: url(../img/en/banner_inten_back.jpg);
	background-repeat:no-repeat;
}	
#hirakata:hover::after {
	left: 0;
	background-image: url(../img/en/banner_hirakata_back.jpg);
	background-repeat:no-repeat;
}	
#holiday:hover::after {
	left: 0;
	background-image: url(../img/en/banner_holiday_back.jpg);
	background-repeat:no-repeat;
}	
#manga:hover::after {
	left: 0;
	background-image: url(../img/en/banner_manga_back.jpg);
	background-repeat:no-repeat;
}	
.character{font-size:3.5rem;font-weight:bold; border-bottom:2px solid #333; text-align:center; color:#999; margin-top:7px;}
/* 特徴バナー	    ------------ */
figure {
	position: relative;
	overflow: hidden;
}
figcaption {
	position: absolute;
	top: -100%;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.70);
	-webkit-transition: .3s;
	transition: .3s;
	opacity: 1;
	color:#FFF;
}
.figcaption_p{	padding:10px; font-size:1.6rem;}
figure:hover figcaption {

	top: 0;
	left: 0;
}
/* 下部バナー	    ------------ */
.bottom_banner{
position:absolute;
    bottom:0px;
    left:0px;
    z-index:1;
    padding:10px;
    margin:0;
    font-size:1.7rem; color:#fff;
    text-shadow:1px 1px 3px #000;	
	}

